/* page all */

* {
    box-sizing: border-box;
}

body {
    color: #202020;
    font-family: 'Noto Sans JP', sans-serif;
    width: 1366px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

a {
    text-decoration: none;
}

a,
a:hover,
a:visited {
    color: inherit;
}

.container {
    padding-left: 98px;
    padding-right: 98px;
}

ul {
    list-style: none;
}


.sp_br {
    display: none;
}

[class^="text-"] {
    font-feature-settings: "palt";
    font-size: 16px;
    line-height: 24px;
}

.wrapper {
    position: relative;
}

.wrapper::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -3;
    width: 30%;
    height: calc(100%);
    background: #f0f0f0;
}

.button {
    margin: 0 auto;
}

.button a {
    border: #b4b4b4 solid 2px;
    background: #fff;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    max-width: 240px;
    padding: 10px 25px;
    color: #202020;
    transition: 0.3s ease-in-out;
    font-weight: 500;
}

.button a:before {
    content: '';
    position: absolute;
    top: calc(50% - 2px);
    right: -2em;
    transform: translateY(calc(-50% - 2px)) rotate(30deg);
    width: 12px;
    height: 2px;
    background-color: #b4b4b4;
    transition: 0.3s;
}

.button a:after {
    content: '';
    position: absolute;
    top: 50%;
    right: -2em;
    transform: translateY(-50%);
    width: 60px;
    height: 2px;
    background-color: #b4b4b4;
    transition: 0.3s;
}

.button a:hover:before,
.button a:hover:after {
    right: -2.5em;
}

.button a:hover {
    background: #b4b4b4;
    color: #202020;
}

.title {
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    padding-bottom: 70px;
}


/* header */
.header-nav {
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding-left: 98px;
}

.logo-top {
    font-family: 'Sarabun', sans-serif;
    font-weight: bold;
    font-size: 40px;
    padding-top: 20px;
    margin-right: 70px;
    color: #202020;
}

.nav-list {
    font-family: 'Sarabun', sans-serif;
    display: flex;
    column-gap: 30px;
    padding-top: 30px;
    padding-right: 50px;

}

.button-top img {
    width: 48px;
    height: auto;
    margin: 0 auto;
}

.button-top {
    background-color: #182173;
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    top: 0;
    right: 0;
    position: absolute;
}

.nav {
    position: relative;
    text-decoration: none;
    /*デフォルトで下線を非表示*/
}

/** 下線を左から引く **/
.nav:after {
    position: absolute;
    bottom: -2px;
    left: 0;
    content: '';
    width: 100%;
    height: 1.5px;
    /*下線の太さ*/
    background-color: #202020;
    /*下線の色*/
    transition: all .3s;
    /*アニメーション速度*/
    transform: scaleX(0);
}

.nav:hover:after {
    width: 100%;
    transform: scaleX(1);
}

/* hamburger */
.btn-gNav {
    display: none;
}

.header-nav .btn-gNav {
    position: fixed;
    right: 20px;
    width: 30px;
    height: 24px;
    z-index: 12;
    box-sizing: border-box;
    cursor: pointer;
    -webkit-transition: all 400ms;
    transition: all 400ms;
}

.header-nav  .btn-gNav span {
    position: absolute;
    width: 100%;
    height: 2px;
    background: #4c4c4c;
    border-radius: 10px;
    -webkit-transition: all 400ms;
    transition: all 400ms;
}

.header-nav  .btn-gNav span:nth-child(1) {
    top: 0;
}

.header-nav  .btn-gNav span:nth-child(2) {
    top: 10px;
}

.header-nav  .btn-gNav span:nth-child(3) {
    top: 20px;
}

.header-nav  .btn-gNav.open span:nth-child(1) {
    background: #4c4c4c;
    top: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.header-nav  .btn-gNav.open span:nth-child(2),
.header-nav  .btn-gNav.open span:nth-child(3) {
    top: 6px;
    background: #4c4c4c;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}


.gNav .nav-list {
    display: flex;
    justify-content: space-between;
}

.gNav .nav-list li {
    margin: 0 auto;
}



   


/* mv */
.img-mv img {
    width: 100%;
    height: 500px;
    object-fit: cover;
}


.img-mv {
    position: relative;
    padding-left: 0;
}

.text-mv {
    position: absolute;
    top: 5%;
    left: 10%;
    transform: translate(-20%, -45%);
    padding: 0;
    margin: 0;
    font-size: 32px;
    line-height: 48px;
    font-weight: bold;
}


/* about */
.box-about {
    display: flex;
    align-items: center;
    padding-bottom: 70px;
}

.logo-about {
    font-size: 80px;
    font-weight: bold;
    padding-top: 100px;
    margin-right: 100px;
}

.text-about {
    padding-top: 100px;
}

/* service */
.service {
    padding-top: 100px;
    display: flex;
    justify-content: center;
    column-gap: 50px;
}

.button-service img {
    width: 400px;
    min-width: 280px;
    height: auto;
    opacity: 0.5;
    border: solid 1px #b4b4b4;
    transition: 0.3s;
}

.button-service img:hover {
    filter: brightness(0.1)
}

.button-service {
    position: relative;
}

.text-service {
    position: absolute;
    top: 50%;
    left: 10%;
    line-height: 30px;
    font-weight: normal;
}

.text-service span {
    font-size: 32px;
    font-weight: bold;

}

/* interview */
.interview {
    padding-top: 120px;
    padding-bottom: 120px;
}

.box-interview {
    display: flex;
}

.box-worker {
    border: #b4b4b4 solid 2px;
    background-color: #fff;
    padding: 20px;
    width: 280px;
    height: 300px;
    margin: 0 auto;
}

.box-worker:hover{
    opacity: 0.5;
    transition: 0.3s;
}

.text-worker {
    padding-top: 10px;
    font-weight: 600;
}

.team {
    color: #b4b4b4;
    font-size: 12px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.image-worker img {
    width: 200px;
    max-width: 200px;
    margin: 0 auto;
}

/* news */
.news {
    padding-bottom: 100px;
}

.news-list {
    padding-bottom: 30px;
}

.news-list span {
    font-size: 12px;
}


.news-list:last-of-type {
    padding-bottom: 70px;
}

/* recruit */
.background-recruit {
    background-image: url(../images/image9.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-color: rgba(255, 255, 255, 0.7);
    background-blend-mode: lighten;
}

.recruit {
    padding-top: 100px;
    padding-bottom: 100px;
}

.text-recruit {
    padding-bottom: 100px;
    text-align: center;
}




/* contact */
.contact {
    background-color: #c1c6ec;
    padding-top: 70px;
    padding-bottom: 70px;
}

.box-contact {
    display: flex;
    justify-content: center;
    column-gap: 100px;
}

.button-contact {
    background-color: #182173;
    border: #182173 2px solid;
    color: #fff;
    padding: 20px;

}

.button-contact:hover {
    border: #182173 2px solid;
    background-color: #fff;
    color: #182173;
    padding: 20px;
    box-sizing: border-box;
}

/* footer */
.footer {
    padding-top: 70px;
    padding-bottom: 70px;
    background-color: #182173;
}

.box-footer {
    display: flex;
    color: #fff;
    padding-bottom: 50px;
}

.logo-footer {
    font-size: 40px;
    font-weight: bold;
    padding-right: 200px;
}

.footer-list {
    column-count: 2;
    column-gap: 30px;
    padding-left: 0;
}

.nav-footer {
    padding-bottom: 10px;
}


small {
    color: #fff;
}

/* ------------------------- レスポンシブ タブレット ------------------------- */

@media screen and (max-width:959px) {


    .container {
        padding-left: 20px;
        padding-right: 20px;
        box-sizing: border-box;
    }

    .header-nav{
        padding-left: 20px;
    }

    .button-top {
        display: none;
    }


    .service {
        flex-direction: column;
    }

    .button-service img {
        margin: 0 auto;
    }

    .button-service {
        padding-bottom: 30px;
    }

    .text-service {
        left: 30%;
    }

    .interview {
        padding-top: 90px;
    }

    .box-footer {
        justify-content: center;
    }

    .logo-footer {
        padding-right: 100px;
    }

    .btn-gNav {
        display: block;
    }
    
    .gNav {
        position: fixed;
        top: 0;
        right: -100%;
        width: 100%;
        height: 100%;
        background-color: #f0f0f0;
        font-size: 16px;
        box-sizing: border-box;
        z-index: 1;
        padding-top: 50px;
        transition: .3s;
    }
    
    .gNav.open {
        right: 0;
    }
    
    .gNav .nav-list {
        padding: 0;
        width: 100%;
        height: 100%;
        display: block;
        flex-direction: column;
        text-align: center;
        /*justify-content: center;*/
    }
    
    .gNav .nav-list li {
        width: 86%;
        padding: 15px;
        border-bottom: #202020 1px solid;
    }
    


}





/* ------------------------- SP ------------------------- */
 @media screen and (max-width:519px) {

    .text-mv {
        position: absolute;
        top: 4%;
        left: 20%;
        transform: translate(-30%, -64%);
        padding: 0;
        margin: 0;
        font-size: 25px;
        line-height: 36px;
        font-weight: bold;
    }

    .box-about{
        flex-direction: column;
    }

    .logo-about{
        margin: 0 auto;
    }

    .box-contact{
        flex-direction: column;
        text-align: center;
    
    }

    .button-contact{
        display: block;
        margin-bottom: 30px;
    }

    .contact{
        padding: 70px 20px 40px 20px;
    }

    .box-footer{
        flex-direction: column;
    }

    .logo-footer{
        padding-bottom: 30px;
    }
   
    }
 